/*������ � ����������� ������ + ��� ��� IE6*/
HTML {height: 100%; width: 100%;}
BODY {position: relative; height: auto !important; height: 100%; min-height: 100%; font-size: 12px; line-height: 18px; font-family: Arial, sans-serif; color: #4c4c4c; background: #fff; background-image: url(/pics/blank.gif); background-attachment: fixed; width: 100%;}
.zbody {position: relative; min-width: 1000px; width: expression((document.documentElement.clientWidth || document.body.clientWidth) < 1000? "1000px":"100%"); height: auto !important; height: 100%; min-height: 100%;}
/*---*/

.bg_top {position: absolute; left: -5px; top: 0px;}
.bg_bottom {position: absolute; left: -5px; bottom: 0px;}

.pad {position: relative; margin: 0px 5%; }
#header {position: relative; height: 246px; overflow: hidden; /*background: url(/pics/bg-top.gif) left top no-repeat;*/}
#header H1 {position: absolute; left: 53px; top: 49px; width: 116px; height: 157px; overflow: hidden; text-indent: -1000px;}
#header P {position: absolute; left: 250px; top: 64px; width: 425px; height: 58px; overflow: hidden; text-indent: -1000px;}

.menu {position: absolute; left: 250px; top: 190px; width: 710px; height: 32px; font-size: 14px; line-height: 20px; color: #fff; overflow: hidden;}
.menu LI {float: left; display: block; padding: 6px 11px 6px 12px; background: url(/pics/separator.gif) left center no-repeat; margin-left: -1px;}
.menu LI.active {background-color: #ff6600;}
.menu LI.active A {color: #fff;}

#content {border-bottom: 1px solid #e5e5e5; padding: 1px 0px 15px; margin: 0px 5%; overflow: hidden;}
.side_left {width: 210px; float: left; text-align: center;}
.side_left IMG {margin: 0px auto;}
.side_right {margin-left: 250px; _overflow-x: hidden; _height: 1%;}
* HTML .pad {width: 99%; overflow: hidden;}

.certificate {margin: 18px 0px;}
.certificate IMG {margin: 0px auto 5px;}
.leader {border-top: 1px solid #e5e5e5; margin: 20px 0px 18px; padding: 5px 0px 0px;}
.back {padding-left: 25px; background: url(/pics/back.gif) left 5px no-repeat;}
.activity_list {text-align: left !important; line-height: 25px;}

.form {margin: 18px 0px;}
.form LABEL {display: block; margin: 9px 0px 2px; color: #000; font-size: 11px; line-height: 15px;}
.form .input {border: 1px solid #e5e5e5; font-size: 14px; line-height: 18px; font-family: Arial, sans-serif; padding: 5px 9px; width: 450px;}
.form input[type="file"] {margin-bottom: 10px;}
.form .input.textarea {height: 80px;}
.form .input:focus {border-color: #ff6600;}
.form .button {display: block; width: 104px; height: 36px; background: #ff6600 url(/pics/button.gif) left top no-repeat; border: none; margin-top: 5px; cursor: pointer;}

.gmap {margin: 18px 0px 33px; background-color: #e5e5e5; padding: 10px;}

#footer {position: relative; height: 188px; /*background: url(/pics/bg-bottom.gif) left bottom no-repeat;*/ }
#footer P {padding-top: 33px; margin: 0px;}
#footer A {color: #000;}

.clear {clear: both; height: 0px; overflow: hidden;}

#popup {position: absolute; z-index: 20; width: 100%; height: 100%; left: 0px; top: 0px;}
#popup .bg {position: absolute; width: 100%; height: 100%; background: #000; opacity: 0.8; filter: alpha(Opacity=80);}
#popup .gallery {position: fixed; width: 800px; height: 600px; left: 50%; top: 50%; margin: 100px 0px 0px -440px; padding: 40px; background: #fff url(/pics/wait.gif) center center no-repeat;}
#popup .close {position: absolute; right: -10px; top: -10px; cursor: pointer;}

* HTML #popup {top: expression(eval(document.documentElement.scrollTop) + "px"); height: expression(eval(document.documentElement.offsetHeight) + "px");}
* HTML #popup .gallery {position: absolute;}

.side_left .activity_list a {line-height: 18px; display: block; margin-bottom: -6px;}
.linksection { color: #fff!important; font-size: 8px; cursor:default;}
.linksection a { color: #fff!important; cursor:default;}
.linksection a:hover { color: #fff!important;}
.news {margin-bottom: 20px;}
.news p {margin: 5px 0 !important;}
.news .date {color: #999;}
.news h3 {margin: 5px 0 !important;}
.pages {margin-top: 40px;}
.pages ul {list-style: none outside none !important; margin-left: -16px;}
.pages ul li {background: none !important; text-align: center; float: left; width: 20px; margin-left: 20px; padding: 2px 0 !important;}
.pages ul li.act {color: #fff; background-color: #ff6600 !important;}

#to_top {text-align: center; display: none; width: 15%; position: absolute; left: 5%;cursor: pointer;}
#to_top:hover {background-color: #F5F5F5;}
#to_top p {color: #f60; text-decoration: underline; cursor: pointer;}
#to_top:hover p {color: #c00;}

#send_mess_b {position: absolute; left: 680px; bottom: 137px; z-index: 300;}
#send_mess_b p {background: url(/pics/mail.png) no-repeat 0 1px; font-size: 12px; color: #f60; text-decoration: underline; padding-left: 24px; cursor: pointer;}
#send_mess_b p:hover {background-position: 0 -19px; color: #c00;}

#ld {background: url(/pics/b.png) repeat left top; display: none; width: 100%; height: 100%; position: fixed; right: 0; bottom: 0; z-index: 400;}
#send_mess {background-color: #fff; display: none; width: 470px; margin-left: -260px; padding: 25px; position: fixed; left: 50%; top: 200px; z-index: 500;}
#send_mess .close {background: url(/pics/close.png) no-repeat left top; width: 11px; height: 11px; position: absolute; right: 25px; top: 15px; cursor: pointer;}
#send_mess .close:hover {background-position: right top;}

/* Main page */
#header #contact {
    position: absolute;
    right: 0px;
    top: 61px;
    width: 165px;
    height: 83px;
    overflow: hidden;
    text-align: right;
}
#send_mess_h {
    position: absolute;
    right: -5px;
    top: 132px;
    width: 130px;
    height: 18px;
    overflow: hidden;
}
#send_mess_h div.txt {
    background: url(../pics/mail.png) no-repeat 0 1px;
    font-size: 12px;
    color: #F60;
    text-decoration: underline;
    padding-left: 24px;
    cursor: pointer;
}
.cert {
    margin-top: 43px;
    margin-bottom: 82px;
    text-align: center;
}
.cert img {
}
.cert a {
    line-height: 20px;
    display: block;
    margin: 10px auto;
}
.side_left .news {
    margin-top: 43px;
    margin-left: 47px;
    text-align: left;
}
.side_left .news-item {
    margin-bottom: 28px;
}
.side_left .news span {
    display: block;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
}
.side_left .news strong {
    display: block;
    color: #999999;
    font-size: 12px;
    font-weight: normal !important;
    margin: 10px 0;
    margin: 10px 0 7px 0;
}
.side_left .news a {
    display: block;
}
.side_left .news p {
    line-height: 20px;
}
#content {
//background-color: transparent;
}

.info-blocks {
    margin: 43px 0;
    overflow: hidden;
}

.top-banner {
    max-width: 1000px;
    margin-bottom: 60px;
    font-size: 0;
}

.top-banner .item {
    display: inline-block;
    width: 22%;
    font-size: 12px;
    line-height: 18px;
    margin-left: 3%;
}

.top-banner .first {
    margin-left: 0%;
}

.top-banner img {
    width: 100%;
    max-width: 182px;
}

.info-block {
    float: left;
    width: 44%;
    height: 234px;
}

.info-block a {
    float: left;
}
.info-block div.clear + a {
    width: 100%;
    color: #ff6600;
    font-size: 14px;
    font-weight: bold;
    margin: 4px 0 11px 0;
    display: block;
}
.info-block p {
    margin: 10px 0 !important;
    max-width: 272px;
}
.l_pad {
    margin-left: 67px;
}
/* Nav menu */
#content .square_menu_top {
    background: url(../pics/square-menu-top.gif) no-repeat;
    padding-top: 9px
}
#content .square_menu_bottom {
    background: url(../pics/square-menu-bottom.gif) no-repeat 0 bottom;
    padding-bottom: 12px;
}
#content .square_menu_bottom ul {
    background: url(../pics/square-menu-middle.gif) repeat-y;
    text-align: left;
    margin: 0;
    overflow: hidden;
}
#content .square_menu_bottom ul li {
    padding: 8px 9px;
    margin: 0;
    background: none;
    position: static;
    margin-right: 3px;
}
#content .square_menu_bottom ul li.active {
    color: #fff;
    background:#f60;
    padding: 3px 9px;
    margin: 5px 0 5px 9px;
    margin-right: 3px;
}
#content .square_menu_bottom ul li a {
    color: #4c4c4c;
}
/* Activity tabel */
#activity_nav {
    margin: 37px 0 0 -15px;
}
#activity_nav ul {
    overflow: hidden;
}
#activity_nav ul li{
    float: left;
    background: none;
    font-weight: bold;
    color: #fff;
    padding: 3px 18px;
    margin: 0;
}
#activity_nav ul li.active {
    background-image: url(../pics/arr.gif);
    background-position: center bottom;
    background-repeat: no-repeat;
    padding: 0 0 4px 0;
}
.arr {
    background-color: #ff6600;
    padding: 3px 18px;
}
#activity_nav ul li a{
    text-decoration: none;
    border-bottom: 1px dashed;
    color: #F60;
}
.way-table {
    margin: 37px 0 0 5%;
}
.way-table table {
    color: #4c4c4c;
}
.way-table table caption {}
.way-table table tbody {}
.way-table table tr {}
.way-table table tr th {
    background-color: #e5e5e5;
    color: #ff6600;
    font-size: 12px;
    font-weight: bold;
    padding: 9px;
}
.way-table table tr td {
    padding: 9px;
    background-color: #f3f3f3;
}
.way-table table tr td .tb_file {
    margin: 6px 0;
    overflow: hidden;
}
.way-table table tr td .tb_file a {
    background: #fff url(../pics/doc-icon.gif) no-repeat 5px center;
    padding: 4px 4px 4px 20px;
    display: block;
    float: left;
}
.way-table table tr td span.file-size {
    color: #828282;
}

.way-table table tr td.tb_phase {
    font-weight: bold;
    white-space: nowrap;
    width: 18%;
    padding: 9px 16px;
}
.way-table table tr td.tb_lab {
    width: 40%;
    padding: 9px 9px 19px 9px ;
}
.way-table table tr td.tb_arr {
    width: 5%;
    vertical-align: middle;
}
.way-table table tr td.tb_arr img {
    margin: 0 auto;
    margin-top: -10px;
}
.way-table table tr td.tb_arina {
    padding: 9px 9px 19px 9px ;
}
.way-table table tr.tb_line td {
    padding: 0;
    margin: 0;
}
.way-table table tr.tb_line td img {
    padding-left: 10%;
}
.way-table table tr.tb_line td {
    background: url(../pics/tb-line.gif) repeat-x #f3f3f3;
    padding-bottom: 11px;
}
.way-table table tr.tb_dummy td {
    padding: 5px;
}

.news-gallery a {
    display: inline-block;
}
/* Colorbox */
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
#cboxOverlay{background:#000;}

#colorbox{}
#cboxContent{margin-top:20px;}
#cboxLoadedContent{background:#FFF; padding:5px;}
#cboxTitle{position:absolute; top:-20px; left:0; color:#FFF;}
#cboxCurrent{position:absolute; top:-20px; right:0px; color:#FFF;}
#cboxSlideshow{position:absolute; top:-20px; right:60px; color:#FFF;}
#cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(/pics/colorbox/controls.png) top left no-repeat; _background:url(/pics/colorbox/controls_ie.png) top left no-repeat; width:28px; height:65px; text-indent:-9999px;}
#cboxPrevious.hover{background-position:bottom left;}
#cboxNext{position:absolute; top:50%; right:5px; _right:4px; margin-top:-32px; background:url(/pics/colorbox/controls.png) top right no-repeat; _background:url(/pics/colorbox/controls_ie.png) top right no-repeat; width:28px; height:65px; text-indent:-9999px;}
#cboxNext.hover{background-position:bottom right;}
#cboxLoadingOverlay{background:#FFF;}
#cboxLoadingGraphic{background:url(/pics/colorbox/loading.gif) center center no-repeat;}
#cboxClose{position:absolute; top:5px; _top:4px; right:5px; display:block; background:url(/pics/colorbox/controls.png) top center no-repeat; _background:url(/pics/colorbox/controls_ie.png) top center no-repeat; width:38px; height:19px; text-indent:-9999px;}
#cboxClose.hover{background-position:bottom center;}
/* /Colorbox */

/* rktv */
/* footer #rktv {position: absolute; right: 2%; top: 50px;}
#rktv  {font-size: .75em; line-height: 1.25em;}
#rktv a {color: #1088cd;} */
#reaktive_block {display: none; width: 274px; height: 0; position: absolute; left: -42px; top: 34px; z-index:999;}
#reaktive_block img {display: block; width: 0; height: 0; position: absolute; z-index:999;}

#map {
    width: 800px;
    height: 450px;
}

.map-legend {
    padding: 30px 0;
}



#banner{
    position: fixed;
    width: 700px;
    top: 20%;
    left: 50%;
    margin-left: -350px;
    display: none;
}
#banner .banner-content{
    padding: 20px;
    border: 6px solid #ff6600;
    background: #fff;
    width: 100%;
    height: 100%;
    position: relative;
    box-sizing: border-box;
}
#banner .banner-content .close-banner{
    position: absolute;
    right: 31px;
    top: 9px;
}
#banner .banner-content .close-banner:before{
    content: '';
    position: absolute;
    display: block;
    width: 23px;
    height: 23px;
    background-image: url(/pics/banner-close-icon.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}
#banner .banner-content .text-small{
    font-size: 16px;
    line-height: 30px;
}
#banner .banner-content .text-big{
    font-size: 26px;
    line-height: 34px;
    font-weight: bold;
    margin: 10px 0;
}
#banner .banner-content .more-info{
    margin-top: 20px;
    display: block;
    width: 200px;
    background: #ff6600;
    color: #fff;
    text-align: center;
    height: 45px;
    line-height: 45px;
    font-size: 18px;
    text-transform: uppercase;
    text-decoration: none;
}


.virtualClassBtn{
    color: #fff !important;
    text-decoration: none;
    position: relative;
    left: -15px;
    top: 20px;
    font-weight: bold;
    padding: 5px 18px;
    background-color: #ff6600;
}

#content .btn-arina {
    display: inline-block;
    background-color: #ff6600;
    padding: 8px 20px;
    color: #ffffff;
    text-decoration: none;
}

#content .btn-arina:hover {
    background-color: #CC0000;
    color: #ffffff;
}

.banner-image {
    max-width: 100%;
    margin-bottom: 30px;
}

.stock-wrapper {
    box-sizing: border-box;
    background: -moz-linear-gradient(317deg, #ff9240 3%, #ff9240 58%, #f48120 58%, #f48120 69%, #f26e0c 69%, #f26e0c 80%, #d85c00 80%, #d85c00 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(3%, #ff9240), color-stop(57%, #ff9240), color-stop(58%, #f48120), color-stop(68%, #f48120), color-stop(69%, #f26e0c), color-stop(79%, #f26e0c), color-stop(80%, #d85c00), color-stop(100%, #d85c00)); /* safari4+,chrome */
    background: -webkit-linear-gradient(317deg, #ff9240 3%, #ff9240 58%, #f48120 58%, #f48120 69%, #f26e0c 69%, #f26e0c 80%, #d85c00 80%, #d85c00 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(317deg, #ff9240 3%, #ff9240 58%, #f48120 58%, #f48120 69%, #f26e0c 69%, #f26e0c 80%, #d85c00 80%, #d85c00 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(317deg, #ff9240 3%, #ff9240 58%, #f48120 58%, #f48120 69%, #f26e0c 69%, #f26e0c 80%, #d85c00 80%, #d85c00 100%); /* ie10+ */
    background: linear-gradient(133deg, #ff9240 3%, #ff9240 58%, #f48120 58%, #f48120 69%, #f26e0c 69%, #f26e0c 80%, #d85c00 80%, #d85c00 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9240', endColorstr='#d85c00',GradientType=1 ); /* ie6-9 */
    max-width: 940px;
    color: #ffffff;
    margin-bottom: 30px;
}

.stock-text {
    display: inline-block;
    vertical-align: middle;
    width: 67%;
    padding: 25px 40px;
}

.stock-title {
    font-size: 31px;
    line-height: 35px;
    margin-bottom: 15px;
}

.stock-subtitle {
    font-size: 16px;
}

.stock-button {
    display: inline-block;
    vertical-align: middle;
    width: 24%;
    height: 100%;
}

.stock-button a {
    padding: 17px 30px;
    background-color: #3364ff !important;
    color: #ffffff !important;
    border-radius: 5px;
    border-bottom: 3px solid #1d1d82;
    text-decoration: none;
    outline: none;
    cursor: pointer;
    font-size: 16px;
}

.stock-button a:active {
    padding: 15px 30px;
    background-color: #3364ff !important;
    color: #ffffff !important;
    text-decoration: none;
    outline: none;
    cursor: pointer;
}

.stock-button a:hover {
    padding: 17px 30px;
    background-color: #3591ff !important;
    color: #ffffff !important;
    text-decoration: none;
    outline: none;
    cursor: pointer;
}